Ruby 2.7.0p0(2019-12-25revision647ee6f091eafcce70ffb75ddf7e121e192ab217)

Data Fields
finish_writeconv_arg Struct Reference

## Data Fields
rb_io_t * | fptr
int | noalloc

## Detailed Description

Definition at line 4549 of file io.c.

## Field Documentation

## ◆ fptr

rb_io_t* finish_writeconv_arg::fptr

Definition at line 4550 of file io.c.

Referenced by rb_io_fptr_finalize(), rb_io_fptr_finalize_internal(), and rb_io_memsize().

## ◆ noalloc

int finish_writeconv_arg::noalloc

Definition at line 4551 of file io.c.

The documentation for this struct was generated from the following file:

- io.c